Subject: Forged Rivet Enq

From: Colin Morton <[email-masked]>
Date: Tue, 23 Jul 1996 00:58:04 +1000

Rivet Head Enquiry
I have been fabricating some specialised rivets lately.  I decided that to get a 
professional finish that I would make hand held rivet sets by  placing a 
commercial rivet (Roundhead-16mm or 5/8" shank, and 12mm or 1/2" 
shank)into the hardy hole. Heating up a large bar and driving it onto the 
rivet, to make the rivet set.
This worked well, but on using the rivet set on the same size shanks the 
results where disappointing to say the least . On the 16mm-5/8" shank I had 
12mm-1/2"  protruding to be riveted over.
Does any one have any, tips, advice or formulae on the ratio of shank size v 
amount of projection to be riveted, and head size. Also am I asking to much to 
expect to use a hand rivet set on a16 mm shank rivet or do I need the force of 
a machine?
Thanks
ColinMorton   [email-masked]